tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Update Problem

On Thu, Apr 22, 2010 at 06:22:38PM +0000, David Holland wrote:
> To be safe, check the depends for each (pkg_info -R foo-1.0, pkg_info
> -R foo-1.0nb2, etc.) before removing, make a list of all the packages
> named, and make sure those all get rebuilt afterwards.

Well, or get binary packages for them and install them instead of the
existing packages.

You can even create binary packages yourself e.g. by running a limited
bulk build. See section 7 in the pkgsrc guide.

Home | Main Index | Thread Index | Old Index